<nav class="navbar navbar-expand-lg navbar-light bg-dark text-primary ">
  <a class="navbar-brand text-light" routerLink="home" routerLinkActive="active">{{ 'top.title' | translate}}</a>
  <button class="navbar-toggler text-light" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon text-light"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav clearfix">
      <li class="nav-item">
        <a class="nav-link text-light" routerLink="home" routerLinkActive="active">{{ 'top.home' | translate}}</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" routerLink="test1" routerLinkActive="active">{{ 'top.test1' | translate}}</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-light" routerLink="test2" routerLinkActive="active">{{ 'top.test2' | translate}}</a>
      </li>
      <app-translate class="float-right"></app-translate>
    </ul>
  </div>
</nav>
